Mac OS in einer virtuellen Maschine?

Strunz2

Mitglied
Thread Starter
Registriert
09.12.2009
Beiträge
138
Hallo,

ich habe auf meinen MacBook Linux installiert!
Nun möchte ich "Mac Snow Leopard" mittels Virt-Manager installieren.
Stichwort HackingTosh

Gibt es dafür eine Anleitung im Netz?

Mfg
Strunz2
 

lanos

Mitglied
Registriert
25.01.2014
Beiträge
411
Die gibt es auf ebay. Habe gerade versucht unter Virtualbox und Windows 10 SnowLeopard zu installieren, ich habe es nicht hinbekommen. Kennt jemand eine funktionierende Anleitung, welches mit aktuellem Win 10 installieren lässt.
 

mausfang

Aktives Mitglied
Registriert
04.08.2016
Beiträge
1.993
Warum muss es eigentlich SL sein ... Lion funktioniert in VirtualBox ohne Probleme.
 

MacEnroe

Aktives Mitglied
Registriert
10.02.2004
Beiträge
20.830
Warum muss es eigentlich SL sein ... Lion funktioniert in VirtualBox ohne Probleme.

Apple schreibt bei Vorraussetzung für Lion: Mindestens MacOS 10.6.8, also SnowLeopard.

Aber viell. stimmt es auch nicht und ist nur eine Lizenz-Sache, d.h. Lion ist nur ein „Update“ und
keine „Vollversion“ ... also offiziell. Was heute niemanden mehr jucken dürfte.
 

mausfang

Aktives Mitglied
Registriert
04.08.2016
Beiträge
1.993
Lion muss nicht als Update installiert werden!

Edit: Lion kann im App Store erworben werden.
 

MacEnroe

Aktives Mitglied
Registriert
10.02.2004
Beiträge
20.830
Warum muss es eigentlich SL sein ... Lion funktioniert in VirtualBox ohne Probleme.

Apple schreibt bei Vorraussetzung für Lion: Mindestens MacOS 10.6.8, also SnowLeopard.

Aber viell. stimmt es auch nicht und ist nur eine Lizenz-Sache, d.h. Lion ist nur ein „Update“ und
keine „Vollversion“ ... also offiziell.

Ich würde, falls der TE es bekommt, auch erst mal eine direkte Installation von Lion versuchen. Wenn es
nicht geht, erst SL dann Lion.
 

mausfang

Aktives Mitglied
Registriert
04.08.2016
Beiträge
1.993
Keine Ahnung um welchen Kreis wir uns gerade drehen ... ich hab Lion auf einem MBP2012 unter High Sierra im AppleStore gekauft ...
Und aus diesem Download dann einen USB-Stick gemacht, mit den ich auf einem Core2Duo iMac einen CleanInstall gemacht habe.

Inwiefern hier jetzt z.B. Snow Leopard eine Rolle spielt? Keine Ahnung.
 

bernie313

Aktives Mitglied
Registriert
20.08.2005
Beiträge
23.998
Spielt keine Rolle ist nur die Voraussetzung für den AppStore, die Versionen und Systeme vor 10.6.6 hatten keinen und sofern man das System aus dem Store laden will muss dann eben mindestens 10.6.6 auf einem Rechner sein.
 
Oben